base-unicode-symbols-0.2.2.4: Unicode alternatives for common functions and operators

Copyright | 2009–2011 Roel van Dijk
License | BSD3 (see the file LICENSE)
Maintainer | Roel van Dijk <vandijk.roel@gmail.com>
Safe Haskell | Safe
Language | Haskell98

Control.Applicative.Unicode

Description

Synopsis

- (⊛) :: Applicative f => f (α -> β) -> f α -> f β
- (∅) :: Alternative f => f α

# Documentation

(⊛) :: Applicative f => f (α -> β) -> f α -> f β infixl 4 #

(⊛) = `<*>`

U+229B, CIRCLED ASTERISK OPERATOR

(∅) :: Alternative f => f α #

(∅) = `empty`

U+2205, EMPTY SET